---
- name: Install Nginx
  hosts: all
  remote_user: oumaima
  become: yes
  tasks:
  - name: Update the repository cache and update package "nginx" to latest version 
    apt:
     name: nginx
     state: latest
     update_cache: yes
